# Uses of Class
org.apache.commons.math3.geometry.partitioning.utilities.OrderedTuple

Packages that use OrderedTuple
Package
Description
org.apache.commons.math3.geometry.partitioning.utilities
This package provides multidimensional ordering features for partitioning.

## Uses of OrderedTuple in org.apache.commons.math3.geometry.partitioning.utilities

Methods in org.apache.commons.math3.geometry.partitioning.utilities with parameters of type OrderedTuple
Modifier and Type
Method
Description
`int`
OrderedTuple.`compareTo(OrderedTuple ot)`
Deprecated.
Compares this ordered T-uple with the specified object.